#calculo_cuota .encabezado_tabla {
    font-weight: bold;
    text-align: center;
    font-size: 20px;
}

#calculo_cuota .encabezado_tabla {
    color: #d46317;
    font-size: 18px;
}

#calculo_cuota .table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

.formulario input#monto {
    width: 50% !important;
    padding: 10px !important;
    margin: 20px auto !important;
    border: 2px solid #c1c1c1 !important;
    border-radius: 3px !important;
    font-size: 16px !important;
}

.formulario button#botonCalcular {
    padding: 12px 20px !important;
    margin-left: 10px !important;
    background: #0d4f76 !important;
    border: 1px solid #0d4f76 !important;
    color: #fff !important;
    border-radius: 5px !important;
}
.bs-desc .wp-block-button__link{
	color: #fff !important;
}
.bs-desc .is-style-outline .wp-block-button__link{
	color: #333 !important;
}


